<template>
	<v-navigation-drawer :value="value" @input="$emit('input', $event)" app temporary>
		<v-list nav>
			<v-list-item to="/fields">
				<v-list-item-title>Fields</v-list-item-title>
			</v-list-item>

			<v-list-item to="/sampling-collection">
				<v-list-item-title>Sampling Collections</v-list-item-title>
			</v-list-item>

			<v-list-item to="/admin">
				<v-list-item-title>Admin</v-list-item-title>
			</v-list-item>
		</v-list>
	</v-navigation-drawer>
</template>

<script>
import { defineComponent } from '@vue/composition-api';

export default defineComponent({
	props: {
		value: {
			type: Boolean,
		},
	},
});
</script>
